
body {
	width : 100%;
	height : 100%;
	text-align : justify;
	margin : 0;
	padding : 0;
	display : table;
	background : #fefdf9 url(images/fond-d-ecran.jpg) repeat-x center top;
	color: #060;
}


.button {
	padding-right:25px;
	
}

.button a:hover{background-image: url(images/contact2.png) no repeat;}
.Lien {
	color: #FFF;
	text-shadow:0px  0px  10px  #999;
	font-family: "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
	font-size: large;
	font-weight: normal;
	padding-right: 25px;
	text-decoration: none;
}
.Lien a:active{
	color: #FFF;
	text-shadow:0px  0px  2px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}
.Lien a:hover{
	color: #FFF;
	text-shadow:0px  0px  8px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}
.Lien a:visited{
	color: #FFF;
	text-shadow:0px  0px  2px  #999;
	font-family: Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
}

.actualite {
	
	color: #5B441A;
font-family:  "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
z-index: 0;
font-size: large;font-weight: bold;
}

 .titActualite {
color: #5B441A;
font-family: "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
font-weight: bold;
z-index: 0;
font-size: 18px;
} 
.titActualite a:active{color: #5B441A;text-decoration: none;} 
.titActualite a:visited{color: #5B441A;text-decoration: none;} 
.titActualite a:hover{color: #5B441A;text-decoration: none;} 

 .textActualite {
color: #5B441A;
font-family:  "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
z-index: 0;
font-size: small;
} 
.textmenu {
color: #5B441A;
text-align:right;
font-family: "Arabic Transparent", "Simplified Arabic", "Traditional Arabic";
font-size: 18px;
z-index: 0;} 
.textmenu a:active{color: #5B441A;text-decoration: none;} 
.textmenu a:visited{color: #5B441A;text-decoration: none;} 
.textmenu a:hover{color: #5B441A;text-decoration: none;} 
.lire_la_suite a {
    font-family: verdana,Helvetica,sans-serif;
	color: #5B441A;
    font-size: 11px;
    font-weight: bold;
}
.bas {
    text-align: right;
    font-family: Georgia;,sans-serif;
    font-size: 11px;
    color: #fff;}
	.bas a:active{color: #fff;text-decoration: none;} 
.bas a:visited{color: #fff;text-decoration: none;} 
.bas a:hover{color: #fff;text-decoration: none;} 
.bas1 {
    text-align: right;
    font-family: Georgia;,sans-serif;
    font-size: 14px;
    color: #fff;}
	.bas1 a:active{color: #fff;text-decoration: none;} 
.bas1 a:visited{color: #fff;text-decoration: none;} 
.bas1 a:hover{color: #fff;text-decoration: none;} 
